Subject: I-D Action: draft-freitas-bellagamba-lisp-hybrid-cloud-usecase-00.txt

From: [email-masked]
Date: Wed, 12 Feb 2014 03:17:23 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Using LISP for Secure Hybrid Cloud Extension
        Authors         : Santiago Freitas
                          Patrice Bellagamba
                          Yves Hertoghs
	Filename        : draft-freitas-bellagamba-lisp-hybrid-cloud-usecase-00.txt
	Pages           : 14
	Date            : 2014-02-12

Abstract:
   The purpose of this draft is to document how the Locator/Identifier
   Separation Protocol (LISP) can be used to enable a secure layer
   3-based Hybrid Cloud, which is a composition of two or more distinct
   cloud infrastructures that remain unique entities, but are bound
   together to enable data and application portability.

   It describes how LISP, in combination with IPsec, can be implemented
   on a virtualized router that is deployed on a public cloud and on the
   enterprise Data Center to enable cloud bursting, workload migration,
   rapid provision of new applications in the cloud and disaster
   recovery use cases.  This draft covers how LISP allows virtual
   machines (VMs) to be moved to the cloud without requiring changes to
   the VMs IP and/or MAC-address.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-freitas-bellagamba-lisp-hybrid-cloud-usecase/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-freitas-bellagamba-lisp-hybrid-cloud-usecase-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/